#
# Prezto options
#

# Set case-sensitivity for completion, history lookup, etc.
zstyle ':prezto:*:*' case-sensitive 'no'

# Color output (auto set to 'no' on dumb terminals).
zstyle ':prezto:*:*' color 'yes'

# Set syntax highlighters. By default, only the main highlighter is enabled.
zstyle ':prezto:module:syntax-highlighting' highlighters \
  'main' \
  'brackets' \
  'pattern' \
  'cursor'

# Auto set the tab and window titles.
zstyle ':prezto:module:terminal' auto-title 'yes'

# debi alias conflicts debi provided by devscripts
if (( $+aliases[debi] )); then
    unalias debi
fi
